> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/affiliate/api-affiliate-news-sections.md).

# /api/affiliate/news‑sections

## GET /api/affiliate/news-sections

> Get the list of available news sections

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/affiliate/news-sections"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_affiliate_news-sections":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/affiliate/news-sections":{"get":{"description":"Get the list of available news sections","tags":["/api/affiliate/news-sections"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_affiliate_news-sections"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_affiliate_news-sections"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_affiliate_news-sections"}}}}}}}}}
```
